%1,%1,,
"""%1"" coupon code is not valid.","""%1"" كود الكوبون غير صحيح.",,
"""%1"" coupon code was not applied. Do not apply discount is selected for item(s)","""%1"" كود الكوبون لم يطبق. لا ينطبق الخصم للعنصر المحدد(s)",,
%1 for %2,%1 ل %2,,
%1 order(s) cannot be canceled.,%1 الطلبات لم تلغي.,,
%1 order(s) have been released from on hold status.,%1 تم تفعيل الطلبات من وضع الانتظار.,,
%1 order(s) were not put on hold.,%1 الطلبات لم توضع في وضع الانتظار.,,
%1 order(s) were not released from on hold status.,%1 تم تفعيل الطلبات الموضوعة في وضع الانتظار.,,
%1 with %2 discount each,%1 مع %2 كل خصم,,
%1 / %2 rate:,%1 / %2 نسبة:,,
About Your Invoice,عن الفاتورة,,
About Your Order,عن طلبك,,
About Your Refund,عن المبلغ المسترد,,
Accept Payment,قبول الدفع,,
Account Information,"بيانات الحساب"" ",,
Action,"تفاعل"" ",,
Actions,"تفاعلات"" ",,
Add New Address,إضافة عنوان جديد,,
Add Order Comments,اضف تعليقات على الطلب,,
Add Products,اضف منتجات,,
Address,العنوان,,
Address Information,بيانات العنوان,,
Add Selected Product(s) to Order,اضف المنتجات المختارة للطلب,,
Add to Cart,اشترى الان,,
Add To Order,اضف للطلب,,
Adjustment Fee,رسوم تسوية,,
Adjustment Refund,تسوية مبلغ معاد,,
A hold action is not available.,الفعل المنتظر غير متاح,,
Allow Reorder,السماح باعادة الطلب,,
All Store Views,مشاهدات جميع المخازن,,
Amount: %1.,كمية: %1.,,
Amount,المبلغ,,
An amount of %1 will be captured after being approved at the payment gateway.,كمية من %1 سوف تدرج بعد ان تتم الموافقة علي طريقة الدفع.,,
Anchor Custom Title,Anchor عنوان مخصص,,
An error occurred while assigning order status. Status has not been assigned.,حدث خطأ أثناء تعيين وضع النظام. لم يتم تعيين الحالة.,,
An item object is not specified.,لم يتم تحديد موضوع العنصر,,
An order with subscription items was registered.,تم تسجيل طلب العناصر المشتركة,,
Any,أى,,
A payment method must be specified.,يجب تحديد طريقة الدفع,,
A PDF object is not specified.,A PDFعنوان غير محدد ل.,,
A PDF page object is not specified.,A PDF عنوان صفحة غير محدد.,,
Append Comments,إلحاق التعليقات,,
Applies to Any of the Specified Order Statuses,تنطبق علي اي من حالات الطلب المحدد,,
Applies to Any of the Specified Order Statuses except canceled orders,تنطبق علي اي من حالات الطلب المحدد ماعدا الطلبات الملغاة,,
Apply,تطبيق,,
Apply Coupon Code,تطبيق رمز القسيمة,,
Approved the payment online.,تم الموافقة على الدفع اون لاين.,,
Are you sure? This order will be canceled and a new one will be created instead.,هل انت متأكد ؟ هذا الطلب سوف يلغي ويتم انشاء طلب جديد بدلاً منه,,
Are you sure you want to accept this payment?,هل أنت متأكد من أنك تريد أن تقبل هذا الدفع؟,,
Are you sure you want to cancel this order?,هل أنت متأكد من أنك تريد إلغاء هذا الطلب؟,,
Are you sure you want to delete all items from shopping cart?,هل أنت متأكد من أنك تريد حذف كافة العناصر من عربة التسوق؟,,
Are you sure you want to deny this payment?,هل أنت متأكد من أنك تريد رفض هذا الدفع؟,,
Are you sure you want to send a credit memo email to customer?,هل أنت متأكد من إرسال مزكرة الائتمان للعميل ؟,,
Are you sure you want to send a Credit memo email to customer?,هل أنت متأكد من إرسال مزكرة الائتمان للعميل ؟,,
Are you sure you want to send an Invoice email to customer?,هل أنت متأكد من إرسال الفاتورة للعميل ؟,,
Are you sure you want to send an invoice email to customer?,هل أنت متأكد من إرسال الفاتورة للعميل ؟,,
Are you sure you want to send an order email to customer?,هل أنت متأكد من إرسال الطلب للعميل ؟,,
Are you sure you want to void the payment?,هل انت متاكد انك ترغب بجعل الدفع غير صالح؟,,
Assignment Information,معلومات التعيين,,
Assign Order Status to State,تعين حالة الطلب للدولة,,
Assign Status to State,تعين الحالات للدولة,,
Asynchronous indexing,فهرس غير متزامن,,
Asynchronous sending,اإرسال غير متزامن,,
"At minimum, you need to set a payment ID.",في الحد الأدني تحتاج الي وضع هوية الدفع,,
Authorization,التفويض,,
Authorized amount of %1,الكمية المرخص بها %1,,
Back,رجوع,,
Backordered,طلب خارجي,,
Back to My Orders,الرجوع لطلباتي,,
Billing,الفاتورة,,
Billing Address,عنوان دفع الفاتورة,,
Billing Address: ,عنوان دفع الفاتورة,,
Billing Info,معلومات دفع الفاتورة,,
Billing Last Name,الاسم الاخير للفوترة,,
Billing ZIP Code,الرقم البريدي للفاتورة,,
Bill-to Name,فاتورة لشخص,,
Buy %1 for price %2,شراء %1 من سعر %2,,
Cancel,إلغاء,,
Canceled,ملغي,,
Canceled order offline,الغاء الطلب اوف لاين,,
Canceled order online,الغاء الطلب اون لاين,,
Cannot add new comment.,لا تستطيع وضع تعليق اخر,,
Cannot create an invoice without products.,لا يمكن إنشاء فاتورة بدون منتجات,,
Cannot create credit memo for the order.,لا يمكن إنشاء مزكرة ائتمان للطلب,,
Cannot create online refund for Refund to Store Credit.,لا يمكن إنشاء رد على الانترنت للاسترداد في مخزن الائتمان.,,
Cannot save comment:n%1,لا تستطيع حفظ تعليق:n%1,,
Cannot save the credit memo.,لا يمكن حفظ مزكرة الائتمان,,
Cannot save track:n%1,لا يمكن حفظ المسار:n%1,,
Cannot unassign status from state,لا يمكن تعيين حالته من خلال الدولة,,
Cannot update item quantity.,لا يمكن تحديث كمية العنصر,,
Cannot update the item's quantity.,لا يمكن تحديث كمية العنصر,,
Can't unhold order.,لا يمكن وضع العنصر في حالة الانتظار,,
Capture,التقاط,,
Capture Amount,التقاط المبلغ,,
Captured amount of %1 online,التقاط كمية  %1 اونلابن,,
Capture Offline,التقاط اوفلاين,,
Capture Online,التقاط اون لاين,,
Cart Price Rule,قاعدة السعر في عربة التسوق,,
"Changing address information will not recalculate shipping, tax or other order amount.",تغير معلومات العنوان سوف يقوم باعادة احتساب الشحن مثل الضريبة ومبالغ الطلب الاخرى,,
Checkout Totals Sort Order,ترتيب اجمالي الدفع للطلب,,
Child Transactions,معاملات صغيرة,,
"Choose whether a customer IP is shown in orders, invoices, shipments, and credit memos.","اختار ما اذا كان هوية العميل مبينة من خلال الطلبات , الفواتير , الشحنات , مزكرات الائتمان",,
City,المدينة,,
Clear Shopping Cart,تفريغ سلة التسوق,,
Click to change shipping method,اضغط لتغير طريقة الشحن,,
Close,اغلاق,,
Closed,مغلق,,
Comma-separated,فاصلة – مفصولة,,
Comment: %1<br/>,تعليق: %1<br/>,,
Comment,تعليق,,
Comment added,تم وضع التعليق,,
Comments History,تاريخ التعليقات,,
Comment Text,نص التعليق,,
Comment text cannot be empty.,محتوي التعليق لا مكن ان يكون فارغ,,
Company,الشركة,,
Complete,مكتمل,,
Configure,الضبط,,
Configure and Add to Order,الضبط واضافة طلب,,
Continue,استمر,,
Could not cancel creditmemo,لا يسمح بالغاء مزكرة الائتمان,,
Could not delete credit memo,لا يسمح بحذف مزكرة الائتمان,,
Could not delete order address,لا يسمح بحذف عنوان الطلب,,
Could not delete shipment,لا يسمح بحذف الشحنة,,
Could not save credit memo,لا يسمح بحفظ مزكرة الائتمان,,
Could not save order address,لا يسمح بحفظ عنوان الطلب,,
Could not save shipment,لا يسمح بحفظ الشحنة,,
Country,الدولة,,
Coupons,كوبونات,,
Created,تم انشاؤه,,
Created At,أنشئ في,,
Create New Customer,انشاء عميل جديد,,
Create New Order,انشاء طلب جديد,,
Create New Order for %1,انشاء طلب جديد ل %1,,
Create New Order for %1 in %2,انشاء طلب جديد ل %1 في %2,,
Create New Order for New Customer,انشاء طلب جديد لعميل جديد,,
Create New Order for New Customer in %1,انشاء طلب جديد لعميل جديد في %1,,
Create New Order Status,انشاء حالات طلب جديدة,,
Create New Status,انشاء حالة جديدة,,
Create Shipment,انشاء شحن,,
Credit memo #%1 comment added,مزكرة ائتمان #%1 تم اضافة تعليق,,
Credit memo #%1 created,مزكرة ائتمان #%1 أنشئت,,
Credit Memo #%1 | %3 | %2 (%4),مزكرة ائتمان #%1 | %3 | %2 (%4),,
Credit Memo,ملاحظات الرصيد,,
Credit Memo # ,ملاحظات الرصيد #,,
Credit Memo Comment Email Sender,ملاحظات الرصيد والتعليق لبريد المرسل,,
Credit Memo Comment Email Template,ملاحظات الرصيد وقالب البريد,,
Credit Memo Comment Email Template for Guest,تعليقات ملاحظة الرصيد لقالب البريد للزائر,,
Credit Memo Comments,تعليقات ملاحظة الرصيد,,
Credit Memo Email Sender,بريد الراسل لملاحظة الرصيد,,
Credit Memo Email Template,قالب البريد لملاحظات الرصيد,,
Credit Memo Email Template for Guest,ملاحظات الرصيد لقالب البريد للزائر,,
Credit memo has not been canceled.,مزكرة الائتمان لم تلغي بعد,,
Credit Memo History,سجل مزكرة الائتمان,,
Credit Memos,مذكرات الائتمان,,
Credit memo's total must be positive.,اجمالي مزكرات الائتمان لابد ان يكون ايجابي,,
Credit Memo Totals,اجمالي مزكرات الائتمان,,
CSV,CSV,,
Current Status: %1<br/>,الحالة الان: %1<br/>,,
Customer,العميل,,
Customer Email,البريد الإلكتروني للعميل,,
Customer Group,مجموعة العملاء,,
Customer Name: %1,اسم العميل: %1,,
Customer Name,اسم العميل,,
"%customer_name,","%اسم_العميل,",,
Customer Order Status Notification,حالة الاحاطة بطلب العميل,,
Customer's Activities,انشطة العملاء,,
Customer's Activities,انشطة العملاء,,
Custom Price,سعر مخصص,,
Dashboard,"لوحة التحكم"" ",,
Date,التاريخ,,
Default Status,الحالات الافتراضية,,
Default Template,القالب الافتراضي,,
 [deleted],[تم الحذف],,
Denied the payment online,رفض الدفع عبر الانترنت,,
Deny Payment,رفض الدفع,,
Description Message,وصف الرسالة,,
Details for %1 #%2,مواصفات ل %1 #%2,,
Discount (%1),خصم (%1),,
Discount,خصم ,,
Discount Amount,قيمة التخفيض,,
Display Order ID in Header,اظهار رقم الطلب فى الهيدر,,
Edit,تحرير,,
Edit Order #%1,تعديل الطلب #%1,,
Edit Order %1 %2 Address,تعديل الطلب %1 %2 عنوان,,
Edit Order,تعديل الطلب #%1,,
Edit Order Status,تحرير حالة الطلب,,
Email,بريد الكتروني,,
Email Address, البريد الالكتروني,,
Email Copy of Credit Memo,نسخة بريدية من ملاحظات الرصيد,,
Email Copy of Invoice,نسخة بريدية من الفاتورة,,
Email has not been sent,لم يتم ارسال البريد الالكتروني,,
Email Order Confirmation,رسالة تفعيل الطلب,,
"Email template chosen based on theme fallback when ""Default"" option is selected.",شكل البريد الالكتروني المختار علي اساس موضوع ما . تراجع عندما تم تحديد الافتراضي,,
Enable,تفعيل,,
Enabled,ممكن,,
* - Enter custom price excluding tax,* - ادخل السعر المخصص بدون الضريبة,,
* - Enter custom price including tax,* - ادخل السعر المخصص بالضريبة,,
Error to Show in Shopping Cart,خطأ فى اظهار سلة التسوق,,
Excel XML,اكسل XML,,
Exception occurred during order load,حدث استثناء اثناء تحميل الامر,,
Excl. Tax,استبعاد الضرائب,,
Fetch,إحضار,,
Find Order By,العثور علي الطلب من خلال,,
Find Order By:,ايجاد طلب بواسطة:,,
First Name,الاسم الاول,,
From:,من:,,
From,من,,
From Name,من اسم,,
General,عام,,
Get Payment Update,الحصول على تحديثات الدفع,,
Get shipping methods and rates,الذهاب الى طرق الشحن والاسعار,,
Gift Message,رسالة الهدية,,
Gift Message for the Entire Order,رسالة الهدية للطلب الحالي,,
Gift Message for this Order,رسالة الهدية للطلب,,
Gift Message for This Order,رسالة الهدية للطلب,,
Gift Options,خيارات الهدية,,
Gift Options for ,خيارات مهداة ل,,
Go to Home Page,الذهاب لصفحة البداية,,
Grand Total,المجموع الكلي,,
Grand Total (Base),المبلغ الاجمالي (القاعدة),,
Grand Total Excl. Tax,المبلغ الاجمالي Excl. Tax,,
Grand Total Incl. Tax,المبلغ الاجمالي Incl. Tax,,
Grand Total (Purchased),المبلغ الاجمالي (تم شراؤه),,
Grand Total to be Charged,الاجمالي الكلي الذي سيتم شحنة,,
Grid Settings,اعدادات التخطيط,,
Group was removed,تم حذف المجموعات,,
Guest,زائر,,
Hide Customer IP,اخفاء للعميل IP,,
hold,معلق,,
Hold,معلق,,
Home,الرئيسية,,
ID,الرمز التعرفي,,
Identifying Fields required,تحديد الحقول المطلوبة,,
Id required,الهوية مطلوبة,,
ID required,الهوية مطلوبة,,
"If the invoice was created offline, try creating an offline credit memo.","اذا تم انشاء الفاتورة اوف لاين , حاول انشاء مزكرة الائتمان اوف لاين",,
"If you don't want to leave a gift message for the entire order, leave this box blank.",اذا كنت لا تريد ترك رسالة مهداة للطلب باكمله .. من فضلك اترك الحقل فارغ,,
"If you have questions about your order, you can email us at <a href=""mailto:%store_email"">%store_email</a>","اذا كان لديك اسئلة حول طلبك, يمكنك مراسلتنا علي <a href=""mailto:%store_email"">%store_email</a>",,
Incl. Tax,تضمين الضرائب,,
Include Tax to Amount,الكمية تشمل الضرائب,,
Information,المعلومات,,
Invalid parent block for this block,Invalid parent block for this block,,
Invoice #%1,فاتورة #%1,,
Invoice #%1 comment added,فاتورة #%1 تم وضع التعليق,,
Invoice #%1 created,فاتورة #%1 انشئت,,
Invoice #%1 | %2 | %4 (%3),فاتورة #%1 | %2 | %4 (%3),,
Invoice #,الفاتورة #,,
Invoice # ,الفاتورة #,,
Invoice,الفاتورة,,
Invoice and Packing Slip Design,نموذج تصميم التعبئة,,
Invoice and Ship,الفاتورة والشحن,,
Invoice and shipment types do not match for some items on this order. You can create a shipment only after creating the invoice.,"انواع الفاتورة والشحن لا تتطابق مع بعض العناصر في هذا الطلب , تستطيع انشاء الشحنة بعد انشاء الفاتورة",,
Invoice canceling error,خطأ في الغاء الفاتورة,,
Invoice capturing error,خطأ في التقاط الفاتورة,,
Invoice Comment Email Sender,تعليق فاتورة بريد المرسل,,
Invoice Comment Email Template,تعليقات فاتورة قالب البريد,,
Invoice Comment Email Template for Guest,تعليقات الفاتورة لقالب البريد للزائر,,
Invoice Comments,التعليقات على الفاتورة,,
Invoiced,Invoiced,,
Invoice Date,تاريخ الفاتورة,,
Invoice Email Sender,فاتورة بريد الراسل,,
Invoice Email Template,قالب فاتورة البريد,,
Invoice Email Template for Guest,قالب بريد فاتورة الزائر,,
Invoice History,سجل الفاتورة,,
Invoices,الفواتير,,
Invoice Totals,إجمالي الفاتورة,,
Invoice voiding error,خطأ تفريغ الفاتورة,,
"IPN ""Refunded"". Refund issued by merchant. Registered notification about refunded amount of %1. Transaction ID: ""%2""","IPN ""اعادة المال"". تم اعادة المال باصدار من خلال التاجر. اشعار مسجل حول اعادة المال كمية of %1. عملية ID: ""%2""",,
"IPN ""Refunded"". Refund issued by merchant. Registered notification about refunded amount of %1. Transaction ID: ""%2"". Credit Memo has not been created. Please create offline Credit Memo.","IPN ""اعادة المال"". تم اعادة المال باصدار من خلال التاجر. اشعار مسجل حول اعادة المال كمية of %1. عملية ID: ""%2""",,
Is Closed,مغلقة,,
Item, منتج,,
Item ordered qty,كمية المنتجات المطلوبة,,
Items,منتج,,
Items Invoiced,الاصناف المفوترة,,
Items Ordered,اوامر العناصر,,
Items Refunded,الاصناف المرتجعة,,
Items Shipped,الاصناف المشحونة,,
Item Status,حالات المنتج,,
Items to Refund,منتجات للاسترجاع,,
Key,المفتاح,,
Last Name,الاسم الاخير,,
Last Ordered Items,اخر الطلبات المطلوبة,,
Leave this box blank if you don't want to leave a gift message for the entire order.,اترك الحقل فارغ اذا كنت لا تريد وضع رسالة مهداة لكامل الطلب,,
Link to the New Order,الرابط لطلب جديد,,
Link to the Previous Order,رابط للطلب السابق,,
"Logo for HTML documents only. If empty, default will be used.<br />(jpeg, gif, png)","شعار لمستندات HTML فقط. إذا كان فارغاً، سيتم استخدام الافتراضي.<br />(jpeg, gif, png)",,
Logo for HTML Print View,الشعار لHTML معاينة الطبع,,
Logo for PDF Print-outs (200x50),الشعار لـ PDF لمخرج الطابعة (200x50),,
Maximum shipping amount allowed to refund is: %1,الحد الاقصي لمبلغ الشحن يسمع برد: %1,,
Memo Total,اجمالي المزكرة,,
Message,رسالة,,
Message:,الرسالة:,,
Minimum Amount,الحد الأدنى للمبلغ,,
Minimum Order Amount,الحد الادني لقيمة الطلب,,
Mixed,مختلط,,
Move to Shopping Cart,النقل لسلة التسوق,,
Move to Wish List,الانتقال لقائمة الرغبات,,
Move to Wishlist,النقل إلى قائمة الأمنيات,,
Multi-address Description Message,رسالة وصف العناوين المتعددة,,
Multi-address Error to Show in Shopping Cart,عنوان متعدد به خطا لعرضة فى سلة التسوق,,
My Orders,طلباتي,,
N/A,بدون,,
"%name,","%اسم,",,
Name,الإسم,,
New,جديد,,
New Credit Memo for Invoice #%1,مزكرة ائتمان جديدة للفاتورة #%1,,
New Credit Memo for Order #%1,مزكرة ائتمان جديدة للفاتورة #%1,,
New Invoice,فاتورة جديدة,,
New Invoice and Shipment for Order #%1,فاتورة وشحنة جديدة للطلب #%1,,
New Invoice for Order #%1,فاتورة جديدة للطلب #%1,,
New Memo,مزكرة جديدة,,
New Memo for #%1,مزكرة جديدة ل #%1,,
New Order,طلب جديد,,
New Order Confirmation Email Sender,رسالة تاكيد طلب جديدة للارسال,,
New Order Confirmation Template,قالب تأكيد طلب جديد,,
New Order Confirmation Template for Guest,قالب تاكيد جديد للطلب للزائر,,
New Order RSS,تغذية ار اس اس للطلب,,
New Orders,الطلبات الجديدة,,
New Order Status,حالة الطلب الجديد,,
Newsletter Subscription,الاشتراك بالنشرة البريدية,,
No,لا,,
No Items,لا يوجد منتجات,,
No items,لا يوجد منتجات,,
No Items To Refund,لا يوجد اصناف للاسترجاع,,
No ordered items,لا يوجد اصناف مطلوبة,,
No order(s) were put on hold.,لا يوجد طلبات فى قائمة التعليق.,,
No order(s) were released from on hold status.,لا توجد طلبات تم تفعيلها من حالة الانتظار,,
No Payment Methods,لا يوجد طلبات دفع جديدة,,
No shipping information available,لا يوجد معلومات شحن متاحة,,
Not Capture,لم يتم التقاطة,,
Notes for this Order,ملاحظات علي هذا الطلب,,
Notification Not Applicable,تنبيه غير قابل للتطبيق,,
Notified,تم تنبيهه,,
Notified Date: %1,تاريخ الاخطار: %1,,
Notify Customer by Email,تنبيه العميل بريدياً,,
Not Notified,لم يتم التنبيه,,
Number,الرقم,,
Ok,"موافق"" ",,
Once your package ships we will send an email with a link to track your order.,ما ان تم شحن عملياتك التجارية . سوف نرسل لك بريد الكتروني لكي تتتبع طلبك,,
Once your package ships we will send you a tracking number.,ما ان تم شحن عملياتك التجارية . سوف نرسل لك رقم التتبع,,
On Hold,بالانتظار,,
Operations,عمليات,,
"or call us at <a href=""tel:%store_phone"">%store_phone</a>","او اتصل بنا علي<a href=""tel:%store_phone"">%store_phone</a>",,
Order #%1,طلب #%1,,
Order # %1,طلب # %1,,
Order #%1 created at %2,طلب #%1 انشئ في %2,,
Order # %1 Notification(s),طلب # %1 اشعارات,,
Order # %1 %2 | %3,طلب # %1 %2 | %3,,
Order # ,طلب #,,
Order,طلب الشراء,,
Order #,طلب #,,
Order & Account Information,طلب & معلومات الحساب,,
Order Address Information,معلومات عنوان الطلب,,
Order Comment,تعليقات الطلب,,
Order Comment Email Sender,تعليقات البريد مرسل البريد,,
Order Comment Email Template,قالب تعليقات البريد للطلب,,
Order Comment Email Template for Guest,تعليقات الطلب لقالب البريد للزائر,,
Order Comments,تعليقات الطلب,,
Order Credit Memos,طلب مذكرة ائتمانية,,
Order Currency:,عملة الطلب:,,
Order Date (%1),تاريخ الطلب (%1),,
"<span class=""label"">Order Date:</span> %1","<span class=""label"">تاريخ الطلب:</span> %1",,
Order Date: %1,تاريخ الطلب: %1,,
Order Date: ,تاريخ الطلب: ,,
Order Date,تاريخ الطلب,,
Ordered,تم الطلب,,
Ordered amount of %1,كمية مطلوبة من %1,,
Order Grand Total,المبلغ الاجمالي للطلب,,
order-header,عنوان الطلب,,
Order History,تاريخ الطلبات,,
Order ID, ID الطلب,,
Order Information,معلومات الطلب,,
Order Invoices,تاريخ الفواتير,,
Order is suspended as its authorizing amount %1 is suspected to be fraudulent.,تم تعليق الطلب بناءاً علي الاذن عن الكمية %1 ويشتبه ان تكون مزورة.,,
Order is suspended as its capture amount %1 is suspected to be fraudulent.,تم تعليق الطلب بناءاً علي التقاط الكمية %1 ويشتبه ان تكون مزورة.,,
Orders,الطلبات,,
Orders and Returns,الطلبات والاسترجاعات,,
Orders and Returns Search Form,نموذج البحث عن الطلبات والمبالغ المستردة,,
Order saving error: %1,خطأ في حفظ الطلب: %1,,
Orders Cron Settings, Cron اعدادات طلب,,
Order Shipments,تاريخ الشحن,,
Order State,دولة الطلب,,
Order Status,حالات الطلب,,
Order Statuses,حالات الطلب,,
Order Status Information,معلومات حالة الطلب,,
Order Total,مجموع الطلب,,
Order Totals,مجموع اجمالي الطلب,,
Order View,مشاهدة الطلب,,
Original Price,السعر الافتراضي,,
"Our hours are <span class=""no-link"">%store_hours</span>.","ساعات العمل لدينا  <span class=""no-link"">%store_hours</span>.",,
Packing Slip # ,انخفاض التعبئة# ,,
Paid,مدفوع,,
Paid Amount,المبلغ المدفوع,,
Parent Transaction ID,معاملات ثابته ID,,
Partial,الجزئية,,
"Path ""%1"" is not part of allowed directory ""%2""","مسار ""%1"" ليست جزء من دليل السماح ""%2""",,
Payment &amp,معلومات الشحن,Payment &amp, Shipping Information
Payment &amp,طريقة الشحن,Payment &amp, Shipping Method
Payment Information,بيانات الدفع,,
Payment Method,طريقة الدفع,,
Payment Method:,طريقة الدفع,,
Payment Review,مراجعة الدفع,,
Payment transactions disallow storing objects.,لا يمسح بتخزين معاملات الحركات الماليه.,,
PDF Credit Memos,ملاحظات الرصيد PDF ,,
PDF Creditmemos,PDF مزكرات ائتمان,,
PDF Invoices, فواتير PDF ,,
PDF Packing Slips,PDF انخفاض تعبئة ,,
PDF Print-outs,PDF قابله للطباعة,,
PDF Shipments,PDF شحنات,,
Pending,معلق,,
Pending Payment,دفع معلق,,
Pending Payment Order Lifetime (minutes),انتظار الدفع للطلب مدي الحياة (دقائق),,
Phone,هاتف,,
Phone Number,رقم الهاتف,,
Placed from IP,من رقم الايبي الموضح,,
"Placed on <span class=""no-link"">%created_at</span>","موضوع علي <span class=""no-link"">%created_at</span>",,
Please correct the parent block for this block.,Please correct the parent block for this block.,,
Please correct the transaction ID and try again.,يرجي تصحيح هوية العملية والمحاولة مجددا,,
Please define the PDF object before using.,يرجي تعريف عنوان PDF  قبل البدء في استخدامه,,
Please enter a comment.,من فضلك اترك تعليقا,,
Please enter a positive number in this field.,يرجي ادخال رقم موجب في هذا الحقل,,
Please enter a tracking number.,يرجي ادخال رقم التتبع,,
Please enter a Transaction ID.,يرجي ادخال رقم العملية,,
Please enter the city.,برجاء ادخال اسم المدينة.,,
Please enter the country.,برجاء ادخال اسم الدولة.,,
Please enter the first name.,برجاء ادخال اسمك الاول,,
Please enter the last name.,برجاء ادخال اسمك الاخير.,,
Please enter the phone number.,يرجي ادخال رقم الهاتف,,
Please enter the state/province.,الرجاء إدخال الدولة/المقاطعة.,,
Please enter the street.,الرجاء إدخال الشارع.,,
Please enter the zip/postal code.,الرجاء إدخال الرمز البريدي.,,
Please select,من فضلك اختر,,
Please select a customer.,يرجي اختيار عميل,,
Please select a customer,برجاء اختيار عميل,,
Please select a store.,يرجي اختيار متجر,,
Please select a store,برجاء اختيار متجر,,
Please select products,يرجي اختيار منتجات,,
Please select products.,يرجي اختيار منتجات,,
Please set a proper payment and order id.,يرجي تعيين نظام الدفع المناسب ورقم الطلب,,
Please set a proper payment object.,يرجي تعيين موضوع نظام الدفع,,
Please specify a payment method.,يرجي تعيين نوع نظام الدفع,,
Please specify a shipping method.,برجاء تحديد طريقة شحن صحيحة.,,
Please specify a valid grid column alias name that exists in the grid table.,يرجي تحديد عمود الاسم المستعار من جدول الشبكة,,
Please specify order items.,يرجي تحدد عناصر الطلب,,
Price,السعر,,
Print,طباعة,,
Print All,طباعة الكل,,
Print All Invoices,طباعة كل الفواتير,,
Print All Refunds,طباعة كل المرتجعات,,
Print Credit Memos,طباعة كل الملاحظات الائتمانية,,
Print Invoice,طباعة الفاتورة,,
Print Invoices,طباعة الفواتير,,
Print Order # %1,طباعة الطلب # %1,,
Print Order,طباعة الطلب,,
Print Packing Slips,طباعة انخفاض الكمية,,
Print Refund,طباعة المرتجع,,
Print Shipping Labels,طباعة تسميات الشحن,,
Processing,برجاء الانتظار,,
Product,منتجات فى قائمة المقارنة,,
Product Name,اسم المنتج,,
Products,المنتجات,,
Products in Comparison List,منتجات فى قائمة المقارنة,,
Purchase Date,تاريخ الشراء,,
Purchased From: %1,تم شراؤه من: %1,,
Purchased From,تم شراءة من,,
Purchase Point,نقطة الشراء,,
Qty,الكمية,,
Qty Invoiced,الكمية المفوترة,,
Qty Shipped,الكمية المشحونة,,
Qty to Invoice,الكمية للفاتورة,,
Qty to Refund,الكمية للاسترداد,,
Quantity,"الكمية"" ",,
Quote item id is not received.,تسعير الصنف لم يتم استقبالة.,,
Quote item is not loaded.,تسعير الصنف لم يتم تحميلة.,,
Recently Compared Products,المنتجات المقارنة حديثا,,
Recently Viewed,المشاهد مؤخرا,,
Recently Viewed Products, اخر المنتجات مشاهدة,,
Recent Orders,الطلبات الحالية,,
Refresh,اعادة تحديث,,
Refund #%1,مسترد  #%1,,
Refund,مسترد,,
Refund #,المرتجع #,,
Refund Amount,المبلغ المسترد,,
Refunded,اعادة ايجاد,,
Refund Offline,مسترد اوف لاين,,
Refunds,مرتجعات,,
Refund Shipping,شحن مترجع,,
Refund Shipping (Excl. Tax),الشحن المرتجع (بدون. ضريبة),,
Refund Shipping (Incl. Tax),الشحنات المرتجعة (يشمل. الضريبة),,
Refund Totals,اجمال المسترد,,
Registered a Void notification.,مسجل كتنبيهات غير صالحة,,
Registered notification about approved payment.,تنبيهات مسجلة عن الدفع الموافق عليه.,,
Registered notification about captured amount of %1.,اشعار مسجل حول الكمية الملتقطة %1.,,
Registered notification about denied payment.,التنبيهات المسجلة عن الدفع المرفوض.,,
Registered notification about refunded amount of %1.,اشعار مسجل حول الكمية الملتقطة %1.,,
Registered update about approved payment.,تحديث مسجل عن الدفع الموافق عليه.,,
Registered update about denied payment.,تحديث مسجل عن الدفع المرفوض.,,
Remove,حذف,,
Remove Coupon Code,ازالة كود قسيمة التخفيض,,
Reorder,اعادة تكرار الطلب,,
Requested entity doesn't exist,لا توجد طلبات ,,
Returned,مترجع,,
Return to Stock,مترجع للمخزن,,
Row Subtotal,اجمالي الصفوف,,
Row Total,مجموع الصف,,
Sales,المبيعات,,
Sales Emails,البريد الالكتروني للبيع,,
Same As Billing Address,نفس عنوان الفوترة,,
Save Gift Message,حفظ رسالة هدية,,
Save in address book,حفظ في دفتر العناوين,,
Save Order Address,حفظ عنوان الطلب,,
Save Status,حفظ الحالات,,
Save Status Assignment,حفظ تعينات الحالات,,
Search,بحث,,
Select,اختر,,
Select from existing customer addresses:,حدد من القائمة عناوين العملاء:,,
Send Credit Memo Comment Email Copy To,ارسال تعليقات ملاحظات الرصيد لـ,,
Send Credit Memo Comments Email Copy Method,ارسال ملاحظات البريد كنسخة بريدي لـ,,
Send Credit Memo Email Copy Method,ارسال ملاحظات البريد كنسخة بريدية,,
Send Credit Memo Email Copy To,ارسال ملاحظات الرصيد لـ,,
Send Email,ارسال رسالة,,
Send Invoice Comment Email Copy To,ارسال تعليقات الفاتورة كنسخة بريدية لـ,,
Send Invoice Comments Email Copy Method,ارسال تعليقات الفاتورة كنسخة بريدية,,
Send Invoice Email Copy Method,ارسال نسخة بريد للفاتورة,,
Send Invoice Email Copy To,ارسال فاتورة كنسخة بريدية لـ,,
Send Order Comment Email Copy To,ارسال رسالة نسخة تعليقات الطلب لـ,,
Send Order Comments Email Copy Method,ارسال رسالة تعليقات الطلب كنسخة,,
Send Order Email Copy Method,ارسال نسخة من الطلب,,
Send Order Email Copy To,ارسال نسخة من رسالة الطلب لـ,,
Send Shipment Comment Email Copy To,ارسال نسخة من بريد تعليقات الشحن,,
Send Shipment Comments Email Copy Method,ارسال نسخة من تعليقات طرق الشحن,,
Send Shipment Email Copy Method,ارسال نسخة بريد من طرق الشحن,,
Send Shipment Email Copy To,ارسال نسخة من بريد الشحن لـ,,
Set order for existing transactions not allowed,تعيين ترتيب المعاملات القائمة غير مسموح,,
Ship,شحن,,
Ship Date,تاريخ الشحن,,
Shipment #%1,شحنة #%1,,
Shipment #%1 comment added,شحنة #%1 تم اضافة تعليق,,
Shipment #%1 created,شحنة #%1 انشئت,,
Shipment,الشحن,,
Shipment Comment Email Sender,مرسل بريد تعليقات الشحن,,
Shipment Comment Email Template,قالب بريد الشحن ,,
Shipment Comment Email Template for Guest,قالب بريد الشحن للزائر,,
Shipment Comments,تعليقات الشحن,,
Shipment Email Sender,مرسل بريد الشحن,,
Shipment Email Template,قالب بريد الشحن,,
Shipment Email Template for Guest,قالب البريد الإلكتروني للشحن للضيف,,
Shipments,الشحنات,,
Shipped,تم الشحن,,
Shipped By,شحنت بواسطة,,
Shipping,الشحن,,
Shipping Address,عنوان الشحن,,
Shipping Address: ,عنوان الشحن ,,
Shipping Amount,مبلغ الشحن,,
Shipping &amp,معالجة,الشحن و التسليم,
Shipping and Handling,معالجة و شحن,,
Shipping Excl. Tax (%1),شحن Excl. ضريبة (%1),,
Shipping & Handling,الشحن و التسليم,,
Shipping Incl. Tax (%1),شحن Incl. ضريبة (%1),,
Shipping Info,معلومات الشحن,,
Shipping Information,بيانات الشحن,,
Shipping Method,طريقة الشحن,,
Shipping Method:,طريقة الشحن,,
Shipping Refund,طريقة الشحن,,
Ship To,شحن الى,,
Ship to:,الشحن الى:,,
Ship-to Name,شحن الي اسم,,
Shopping Cart,عربة التسوق,,
Shopping Cart Price Rule, قاعدة سعر سلة التسوق  ,,
Show Actual Values,اظهار القيم الفعلية,,
Signed-up Point,نقطة التسجيل,,
SKU,SKU,,
Sku,SKU,,
Sold to:,البيع لـ:,,
Something went wrong updating the order address.,حدث خطأ اثناء تحديث عنوان الطلب,,
Something went wrong while assigning the order status.,حدث خطأ اثناء تعيين حالة الطلب,,
Something went wrong while saving the gift message.,حدث خطأ اثناء حفظ الرسالة المهداة,,
Something went wrong while unassigning the order.,حدث خطأ عند عدم تعيين الطلب,,
Something went wrong while we were unassigning the order.,حدث خطأ عندما كنا نحاول عدم تعيين الطلب,,
Sometimes the heart sees what is invisible to the eye.,احيانا يري القلب ماهو غير مرئي للعين,,
"Sorry, no quotes are available for this order.","عذرا , لا تتوفر مقتبسات لهذا الطلب",,
Specified,محدد,,
State Code and Title,رمز الدولة و العنوان,,
State/Province,ولاية/مقاطعة,,
Status,الحالات,,
"Status can't be unassigned, because it is used by existing order(s).",لا تستطيع تعيين الحالة لانها مستخدمة من قبل طلب اخر,,
"Status can't be unassigned, because it is used by existing order(s).",لا تستطيع تعيين الحالة لانها مستخدمة من قبل طلب اخر,,
Status Code,كود الحالة,,
Status Label,نص الحالة,,
Store View Specific Labels,تسميات مخصصة لمظهر المتجر,,
Street Address,عنوان الشارع,,
Submit Comment,ارسال تعليق,,
Submit Invoice,ارسال الفاتورة,,
Submit Invoice and Shipment,ارسال الفاتورة والشحن,,
Submit Order,ارسال الطلب,,
Subscribe to Newsletter,الاشتراك بالنشرة البريدية,,
Subscribe to Order Status,الاشتراك لحالة الطلب,,
Subtotal:,الاجمالي:,,
Subtotal,المجموع الفرعي,,
Subtotal after discount,المجموع بعد الخصم,,
Subtotal (Excl. Tax),المجموع (Excl. Tax),,
Subtotal (Incl. Tax),المجموع (Incl. Tax),,
Suspected Fraud,اشتباه بالاحتيال,,
Tax,الضريبة,,
Tax Amount,كمية الضريبة,,
Tax Percent,نسبة الضريبة,,
Telephone,هاتف,,
Template,القالب,,
test message,رسالة نصية,,
Thank you for your order from %store_name.,شكرا لطلبك من منتج %store_name.,,
The Comment Text field cannot be empty.,لا يمكنك ترك حقل العليق فارغا,,
The coupon code has been accepted.,تم قبول كود التخفيض.,,
the credit memo email is not sent,لم يتم ارسال الرسالة,,
The credit memo email wasn't sent.,مزكرة الائتمان لم ترسل,,
The credit memo email was sent,تم الارسال بنجاح,,
The credit memo email was sent.,تم ارسال مزكرة الائتمان بنجاح,,
The credit memo has been canceled.,تم الغاء مزكرة الائتمان,,
The credit memo has been created automatically.,تم انشاء مزكرة الائتمان تلقائيا,,
The credit memo's total must be positive.,لابد ان يكون اجمالي مزكرة الائتمان ايجابي,,
The gift message has been saved.,تم حفظ رسالة الهدية بنجاح,,
The invoice and the shipment  have been created. The shipping label cannot be created now.,تم انشاء الفاتورة والشحنة بنجاح. لكن مسمي الشحنة لا يمكن انشاؤه حاليا,,
The invoice and the shipment  have been created. ' 'The shipping label cannot be created now.,تم انشاء الفاتورة والشحنة بنجاح. لكن مسمي الشحنة لا يمكن انشاؤه حاليا,,
the invoice email is not sent,لم يتم ارسال الفاتورة,,
The invoice email wasn't sent.,لم يرسل البريد الالكتروني للفاتورة,,
The invoice email was sent.,لم يرسل البريد الالكتروني للفاتورة,,
the invoice email was sent,الفاتورة تم ارسالها بريديا,,
The invoice has been captured.,تم التقاط الفاتورة بنجاح,,
The invoice has been created.,تم انشاء الفاتورة بنجاح,,
The invoice has been voided.,تم افراغ الفاتورة بنجاح,,
The invoice no longer exists.,الفاتورة لم تعد موجودة ,,
The invoice will be created offline without the payment gateway.,يمكنك انشاء الفاتورة اوف لاين بدون بوابة للدفع,,
The last status can't be unassigned from its current state.,لا يمكن تعيين الحالة الماضية من وضعها الحالي ,,
The last status can't be unassigned from its current state.,لا يمكن تعيين الحالة الماضية من وضعها الحالي ,,
The most money available to refund is %1.,معظم الاموال المتاحه للرد هي %1.,,
The order amount of %1 is pending approval on the payment gateway.,كمية المنتج هي %1 بإنتظار الموافقة علي بوابة الدفع.,,
the order confirmation email is not sent,رسالة تاكيد الطلب لم يتم ارسالها,,
The order confirmation email is not sent,رسالة تاكيد الطلب لم يتم ارسالها,,
The order confirmation email was sent,رسالة التأكيد للطلب تم ارسالها,,
the order confirmation email was sent,رسالة التأكيد للطلب تم ارسالها,,
The order does not allow an invoice to be created.,لا يسمح الطلب بانشاء فاتورة خاصه به,,
The order no longer exists.,الطلب لم يعد موجودا بعد,,
The order object is not specified.,لم يتم تحديد موضوع الطلب,,
"The Order State ""%1"" must not be set manually.","حالة الطلب لابد ""%1"" ان لا توضع يدوياً.",,
The order was not on hold.,الطلب غير موجود في الانتظار,,
The order was placed using %1.,الطلب قد وضع لاستخدام %1.,,
The parent transaction ID must have a transaction ID.,لابد من تحديد رقم خاص للمعاملات الكبيرة,,
The payment disallows storing objects.,عملية البيع لا تسمح بتخزين عناصر,,
The payment has been accepted.,تم قبول الدفع.,,
The payment has been denied.,تم رفض الدفع.,,
The payment has been voided.,تم الغاء الدفع.,,
The payment method you requested is not available.,طريقة البيع الذي تريدها ليست موجودة,,
The payment update has been made.,تم تحديث عملية البيع,,
The PDF total model %1 must be or extend MagentoSalesModelOrderPdfTotalDefaultTotal.,The PDF total model %1 must be or extend MagentoSalesModelOrderPdfTotalDefaultTotal.,,
There are no printable documents related to selected orders.,لا يوجد مستندات تحتاج للطبع لهذه الطلبات المحدده.,,
There is an error in one of the option rows.,هناك خطأ في احد الصفوف المحتارة,,
There is no need to approve this payment.,لا تحتاج لعمل موافقة على هذا الدفع.,,
There is no need to deny this payment.,لا يوجد اي رفض لهذا الدفع.,,
There is no update for the payment.,لا يوجد تحديث لهذا الدفع.,,
There is no update for the transaction.,لا يوجد تحديث في المعاملات,,
The source object is not specified.,لم يتم تحديد موضوع الطلب,,
The total model should be extended from MagentoSalesModelOrderTotalAbstractTotal.,ينبغي ان يمتد هذا النموذج الكلي من MagentoSalesModelOrderTotalAbstractTotal.,,
"The transaction ""%1"" cannot be captured yet.","الاجراء ""%1"" لم يلتقط بعد",,
"The transaction ""%1"" (%2) is already closed.","الاجراء  ""%1"" (%2) اغلق بالفعل.",,
The transaction details have been updated.,تم تحديث تفاصيل الاجراء,,
The Transaction ID field cannot be empty.,لا يسمح بترك حقل معرف الاجراء فارغ,,
This item price or quantity is not valid for checkout.,سعر العنصر او كميته غير صالحة لعملية الدفع,,
This message will be shown in the shopping cart when the subtotal (after discount) is lower than the minimum allowed amount.,وسيتم عرض هذه الرسالة في عربة التسوق عندما المجموع الفرعي (بعد الخصم) هو أقل من الحد الأدنى المسموح به للمبلغ.,,
This order already has associated customer account,هذا الطلب مرتبط بالفعل مع حساب العميل,,
"This order contains (%1) items and therefore cannot be edited through the admin interface. ' 'If you wish to continue editing, the (%2) items will be removed, ' ' the order will be canceled and a new order will be placed.","هذا النظام يحتوي على (٪ 1) فقرة، وبالتالي لا يمكن تحريرها من خلال واجهة الادارة. '' إذا كنت ترغب في مواصلة التحرير، وسيتم إزالة (٪ 2) فقرة، ""سيتم إلغاء"" النظام وسيتم وضع نظام جديد.",,
"This order contains (%1) items and therefore cannot be edited through the admin interface. If you wish to continue editing, the (%2) items will be removed,  the order will be canceled and a new order will be placed.",هذا النظام يحتوي على (٪ 1) فقرة، وبالتالي لا يمكن تحريرها من خلال واجهة الادارة. إذا كنت ترغب في مواصلة التحرير، وسيتم إزالة (٪ 2) البنود، وسوف يتم إلغاء النظام، وسيتم وضع نظام جديد.,,
This order no longer exists.,الطلب غير موجود ,,
This payment method instance is not available.,طريقة الدفع غير متوفرة,,
This payment method is not available.,طريقة الدفع غير متوفرة,,
This product does not have any configurable options,المنتج لا يملك خيارات تكوين,,
This product is disabled.,تم تعطيل هذا المنتج,,
"This will create an offline refund. ' 'To create an online refund, open an invoice and create credit memo for it. Do you want to continue?","هذا سوف ينشئ استرداد اوف لاين .. اذا كنت تريد انشاء استرداد اون لاين ., افتح فاتورة و انشئ لها مزكرة ائتمان . هل تريد الاستمرار ؟",, 
"This will create an offline refund. To create an online refund, open an invoice and create credit memo for it. Do you want to continue?","This will create an offline refund. To create an online refund, open an invoice and create credit memo for it. Do you want to continue?",,
Tier Pricing,تسعير الطبقة,,
Title, العنوان:,,
title, العنوان:,,
To:,إلى:,,
To,إلى,,
To Name,لاسم,,
Total: %1<br/>,اجمالي: %1<br/>,,
Total %1 product(s),اجمالي %1 المنتجات,,
Total,المجموع,,
Total Due,الاجمالي المستحق,,
Total (ex),الاجمالي (بدون ضريبة),,
Total (inc),الاجمالي (يشمل الضريبة),,
Total incl. tax,اجمالي incl. الضريبة,,
Total Paid,اجمالي المدفوع,,
Total Quantity,اجمالي الكمية,,
Total Refund,اجمالي المستردات,,
Total Refunded,اجمالي الرد,,
Total Shipping Charges,اجمالي رسوم الشحن,,
Total Tax,اجمالي الضريبة,,
Tracking number %1 for %2 assigned,رقم التتبع %1 for %2 تم تعيينه,,
Tracking Number,رقم التتبع,,
Transaction # %1 | %2,الاجراء # %1 | %2,,
Transaction Data,معلومات الاجراء,,
Transaction Details,تفاصيل الاجراء,,
Transaction has been approved.,تم قبول هذا الاجراء,,
Transaction has been voided/declined.,تم إبطال / رفض الاجراء,,
"Transaction ID: ""%1""","رقم الاجراء: ""%1""",,
" Transaction ID: ""%1"""," رقم الاجراء: ""%1""",,
Transaction ID,رقم العملية,,
Transactions,المعاملات,,
Transaction Type,نوع المعاملة التجارية,,
Unassign,غير معين,,
unhold,الغاء التعليق,,
Unhold,الغاء التعليق,,
Unknown State,محافظة غير معروفة,,
Unknown Status,حالات غير معروفة,,
Update Changes,تحديث التغيرات,,
Update Items and Qty's,تحديث المنتجات والكمية,,
Update Items and Quantities,تحديث الاصناف والكميات,,
Update Qty's,تحديث الكمية,,
Update Qty's,تحديث الكمية,,
Use Aggregated Data (beta),استخدام البيانات المجمعة (بيتا),,
Use Order Status As Default,استخدم حالة الطلب كافتراضية,,
Validate Each Address Separately in Multi-address Checkout,التحقق من كل عنوان منفصل فى عناوين الدفع المتعددة,,
Validation is failed.,فشل التحقق من الصحة,,
Value,القيمة,,
VAT Request Date,VAT تاريخ الطلب,,
VAT Request Identifier,طلب لضريبة القيمة المضافة,,
View,معاينة,,
View All,معاينة الكل,,
View Another Order,مشاهدة طلب اخر,,
View Memo,عرض المزكرة,,
View Memo for #%1,عرض المزكرة ل #%1,,
View Order,معاينة الطلب,,
Visible on Frontend,مرئي فى الواجهه الامامية,,
Visible On Frontend,مرئي فى الواجهه الامامية,,
Visible On Storefront,واضحة علي واجهة المتجر,,
Visible on Storefront,مرئي في واجهة المتجر,,
Void,غير صالح,,
Voided authorization.,اذن غير صالح.,,
Website,موقع,,
We canceled %1 order(s).,نحن الغينا %1طلبات .,,
We cannot add order history.,لم نستطيع اضافة سجل الطلب,,
We cannot add this item to your shopping cart.,لم نتمكن من اضافة هذا العنصر الي عربة التسوق الخاصة بك,,
We cannot cancel this order.,لم نتمكن من الغاء هذا الطلب,,
We cannot create an empty shipment.,لم نتمكن من انشاء شحنة فارغة,,
We cannot determine the field name.,لم نتمكن من تحديد اسم الحقل,,
We cannot get the order instance.,لم نتمكن من الحصول علي نموذج الطلب,,
We cannot register an existing credit memo.,لم نتمكن من تسجيل مزكرة ائتمان موجودة مسبقا,,
We cannot register an existing invoice,لم نتمكن من تسجيل فاتورة موجودة مسبقا ,,
We cannot register an existing shipment,لم نتمكن من تسجيل شحنة موجودة مسبقا ,,
We can't add the order status right now.,لم نتمكن من تعيين حالة الطلب في الوقت الحالي,,
We can't add this item to your shopping cart right now.,لم نتمكن من اضافة هذا العنصر الي عربة التسوق الخاصة بك في الوقت الحالي,,
We can't create credit memo for the order.,لم نتمكن من انشاء مزكرة ائتمان لهذا الطلب,,
We can't find this order status.,لم نتمكن من ايجاد حالة هذا الطلب,,
We can't find this order status.,لم نتمكن من ايجاد حالة هذا الطلب,,
We can't find this wish list.,لم نتمكن من ايجاد قائمة امنياتك,,
We can't get the order instance right now.,لم نتمكن من ايجاد نموذج لهذا الطلب في الوقت الحالي,,
We can't save the address:n%1,لم نتمكن من حفظ عنوان:n%1,,
We can't save the credit memo right now.,لم نتمكن من انشاء مزكرة ائتمان لهذا الطلب في الوقت الحالي,,
We can't save the invoice.,لم نتمكن من حفظ الفاتورة,,
We can't save the invoice right now.,لم نتمكن من حفظ الفاتورة في الوقت الحالي,,
We can't send the email order right now.,لم نتمكن من ارسال بريد الكتروني لهذا الطلب في الوقت الحالي,,
We can't send the invoice email.,لم نتمكن من ارسال بريد الكتروني بهذه الفاتورة ,,
We can't send the invoice email right now.,لم نتمكن من ارسال بريد الكتروني بهذه الفاتورة في الوقت الحالي,,
We can't send the shipment.,لم نتمكن من ارسال بريد الكتروني بهذه الشحنة ,,
We can't send the shipment right now.,لم نتمكن من ارسال بريد الكتروني بهذه الشحنة في الوقت الحالي,,
We can't update the item's quantity right now.,لم نتمكن من تحديث كمية العنصر في الوقت الحالي,,
We can't update the order address right now.,لم نتمكن من تحديث عنوان الطلب في الوقت الحالي,,
We can't update the payment right now.,لم نتمكن من تحديث عملية البيع في الوقت الحالي,,
We can't update the transaction details.,لم نتمكن من تحديث تفاصيل الصفقة,,
We can't update the transaction details.,لم نتمكن من تحديث تفاصيل الصفقة,,
We can't void the credit memo.,لم نتمكن من تعطيل مزكرة الائتمان,,
We can't void the credit memo.,لم نتمكن من تعطيل مزكرة الائتمان,,
We can't void the payment right now.,لم نتمكن من تعطيل عملية البيع في الوقت الحالي,,
"We could not add a product to cart by the ID ""%1"".","لم نتمكن من اضافة المنتج الي عربة التسوق من خلال رقمه ""%1"".",,
We couldn't add your order status because something went wrong saving.,لم نتمكن من اضافة حالة طلبك بسبب حدوث خطأ ما ,,
We couldn't find this wish list.,لم نتمكن من العثور علي قائمة امنياتك,,
We couldn't send the email order.,لم نتمكن من ارسال بريد الكتروني للطلب ,,
We couldn't update the payment.,لم نتمكن من تحديث عملية البيع,,
We couldn't void the payment.,لم نتمكن من تعطيل عملية البيع,,
We don't have enough information to save the parent transaction ID.,ليس لدينا معلومات كافية لحفظ رقم الصفقة الكبري,,
We don't have enough information to save the parent transaction ID.,ليس لدينا معلومات كافية لحفظ رقم الصفقة الكبري,,
"We don't recognize the draw line data. Please define the ""lines"" array.","We don't recognize the draw line data. Please define the ""lines"" array.",,
"We don't recognize the draw line data. Please define the ""lines"" array.","We don't recognize the draw line data. Please define the ""lines"" array.",,
We found an invalid entity model.,لقد وجدنا نموذج غير صالح,,
"We found an invalid qty to ship for item ""%1"".","لقد وجدنا كمية غير صالحة لشحن العنصر ""%1"".",,
"We found an invalid quantity to invoice item ""%1"".","لقد وجدنا كمية غير صالحة لكي نوفر فاتورة للعنصر ""%1"".",,
"We found an invalid quantity to refund item ""%1"".","لقد وجدنا كمية غير صالحة للاسترداد""%1"".",,
"We found an invalid quantity to ship for item ""%1"".","لقد وجدنا كمية غير صالحة لشحن هذا العنصر ""%1"".",,
We found an invalid renderer model.,لقد وجدنا نموذج تقديم غير صالح,,
We found another order status with the same order status code.,لقد وجدنا حالة هذا الطلب متشابهة مع حالة طلب اخر,,
"We found an unsupported transaction type ""%1"".","لقد وجدنا نوع الصفقة غير معتمد ""%1"".",,
We'll use the default description above if you leave this empty.,سوف نستخدم الوصف الافتراضي . اذا تركته فارغا ,,
We'll use the default error above if you leave this empty.,سوف نستخدم الخطأ الافتراضي . اذا تركته فارغا ,,
We refunded %1 offline.,نحن نرد %1 اوف لاين.,,
We refunded %1 online.,نحن نرد %1 اون لاين.,,
We sent the message.,لقد أرسلنا رسالة.,,
We will authorize %1 after the payment is approved at the payment gateway.,سوف نسمح %1 بعد الموافقه علي الدفع في بوابة الدفع.,,
Wish List,قائمة الامنيات,,
Yes,نعم,,
You assigned the order status.,لقد قمت بتعيين وضع النظام,,
You canceled the credit memo.,لقد قمت بالغاء مزكرة الائتمان,,
You canceled the invoice.,لقد قمت بالغاء الفاتورة,,
You canceled the order.,لقد قمت بالغاء الطلب,,
"You can check the status of your order by <a href=""%account_url"">logging into your account</a>.","يمكنك التحقق من حالة طلبك من قبل<a href=""%account_url"">تسجيل الدخول إلى حسابك</a>.",,
You can not cancel Credit Memo,لا يمكنك إلغاء مذكرة الائتمان,,
You cannot cancel the order(s).,لا يمكنك الغاء الطلبات,,
You cannot remove the hold.,لا يمكنك إزالة هذا التعليق.,,
You can't create an invoice without products.,لا يمكنك إنشاء فاتورة دون المنتجات.,,
You can't do this without a transaction object.,لا يمكنك فعل هذا بدون موضوع الصفقة,,
You can't do this without a transaction object.,لا يمكنك فعل هذا بدون موضوع الصفقة,,
You created the credit memo.,لقد قمت بإنشاء مذكرة الائتمان.,,
You created the invoice and shipment.,لقد قمت بإنشاء فاتورة و شحن.,,
You created the order.,لقد قمت بانشاء الطلب,,
You did not email your customer. Please check your email settings.,لم ترسل بريد الكتروني للعميل .. يرجي التحقق من اعدادات البريد الخاصة بك,,
You don't need to select a shipping address.,لا تحتاج لتحديد عنوان الشحن,,
You don't need to select a shipping address.,لا تحتاج لتحديد عنوان الشحن,,
You don't need to select a shipping method.,لا تحتاج إلى تحديد طريقة الشحن.,,
You don't need to select a shipping method.,لا تحتاج إلى تحديد طريقة الشحن.,,
You entered incorrect data. Please try again.,لقد أدخلت بيانات غير صحيحة. حاول مرة اخرى.,,
You have assigned the order status.,لقد قمت بتعيين وضع النظام.,,
You have item changes,لديك تغيرات علي هذا العنصر,,
You have not canceled the item.,لم يتم الغاء هذا العنصر من قبلك,,
You have not put the order on hold.,لم يتم وضع هذا العنصر في الانتظار من قبلك,,
You have placed no orders.,لم تقم باضافة اي طلب,,
You have put %1 order(s) on hold.,يجب عليك وضع %1منتجات في وضع الانتظار.,,
You have saved the order status.,لقد انقذت حالة الطلب,,
You have unassigned the order status.,لقد تم الغاء حالة الطلب,,
You need to specify a shipping method.,تحتاج إلى تحديد طريقة الشحن.,,
You need to specify order items.,تحتاج الي تحديد عناصر الطلب,,
You put the order on hold.,لقد وضعت الطلب في وضع الانتظار,,
Your Credit Memo #%creditmemo_id for Order #%order_id,مزكرتك الائتمانية#%creditmemo_id for Order #%order_id,,
"Your default logo will be used in PDF and HTML documents.<br />(jpeg, tiff, png) If your pdf image is distorted, try to use larger file-size image.","Your default logo will be used in PDF and HTML documents.<br />(jpeg, tiff, png) If your pdf image is distorted, try to use larger file-size image.",,
You released the order from holding status.,لقد فعلت الطلب من حالته في وضع الانتظار,,
Your Invoice #%invoice_id for Order #%order_id,الفاتورة الخاصة بك #%invoice_id for Order #%order_id,,
"Your Order <span class=""no-link"">#%increment_id</span>","الطلب الخاص بك <span class=""no-link"">#%increment_id</span>",,
Your order #%increment_id has been updated with a status of <strong>%order_status</strong>.,الطلب الخاص بك #%increment_id has been updated with a status of <strong>%order_status</strong>.,,
Your Shipment #%shipment_id for Order #%order_id,الشحنة الخاصة بك#%shipment_id for Order #%order_id,,
Your shipping confirmation is below. Thank you again for your business.,تأكيد الشحن الخاص بك غير لائق. شكرا لك مرة اخري علي تعاونكم,,
You saved the gift card message.,لقد قمت بحفظ رسالة الهدية,,
You saved the order status.,لقد قمت بحفظ حالة الطلب,,
You sent the message.,لقد قمت بارسال رسالة,,
You sent the order email.,لقد قمت بارسال بريد الكتروني لهذا الطلب,,
You updated the order address.,لقد قمت بتحديث عنوان الطلب,,
You voided the credit memo.,لقد قمت بتعطيل المزكرة الائتمانيه,,
ZIP Code,الرقم البريدي,,
Zip/Postal Code,"الرمز البريدى"" ",,
ZIP/Post Code,الرمز البريدي / الرمز البريدي,,
